// rollup.config.js
import vuePlugin from "rollup-plugin-vue";
import babel from "@rollup/plugin-babel";
// import awesome from "rollup-plugin-awesome";
import cleanup from "rollup-plugin-cleanup";
const { terser } = require("rollup-plugin-terser");
export default {
    input: "index.js",
    output: {
        file: "dist/index.js",
    },
    plugins: [
        vuePlugin(),
        babel({
            babelHelpers: "bundled",
            exclude: "node_modules/**",
        }),
        terser(),
        // awesome(),
        cleanup(),
    ],
};
